



@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
}
}

@media (min-width:991.98px) {
    .menu ul {
        display: block!important;
    }
  /*  .menu ul li > ul {
        display: none!important;
    }*/
   .menu ul li:hover > ul {
    /* display: block!important; */
    opacity: 1;
    top: 100%;
    visibility: visible;
}
}

@media(max-width: 1366.98px) {
.header-top ul li a{ font-size:12px;}
.header_area::after{ height:39px;}	
.menu ul li a{ font-size:15px;}
	}
	
@media(max-width: 1280.98px){
	
	
	}	
	

@media(max-width: 1199.98px) {
.header .logo{max-width: 150px;}
.header-top ul li a{padding: 0px 5px;}
.login {margin: 8px 10px 0px 10px;}
.login h6 a{ font-size:13px;}
.menu ul li a {font-size: 12px;}
.aboutarea p{ font-size:17px;line-height: 22px;}
.couresimg {width: 700px;height: 200px;}
.courestext h4{ font-size:18px;line-height: 23px;}
.learnmore{ font-size:13px;}
.whyarea p{font-size: 15px;line-height: 22px;}



}

@media (max-width:991.98px) {
    .menuButton {
        display: block;
        margin-left: 15px;
        cursor: pointer;
    }
    .menu ul li span {
       
        cursor: pointer;
        width: 15px;
        height: 15px;
        position: absolute;
        right: 15px;
        top: 20px;
        z-index: 99;
    }
    
    .arrow_change span:nth-child(2) {
        display: none;
    }
    .arrow_change span:first-child {
        position: relative;
        top: 9px;
        transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    .arrow_change span:last-child {
        position: relative;
        top: 1px;
        transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
    .menuBar {
        padding: 15px 0;
    }
  .menu {
    padding: 5px 0;
}
    .menu ul {
    display: none;
    background-color: #fff;
    position: absolute;
    top: 135%;
    left: 0;
    width: 100%;
    z-index: 99;
}
   .menu ul li a {
    color: #071731;
    display: block;
    width: 100%;
    font-size: 14px;
}
 .menu ul li ul {
    display: none;
    background-color: #fff;
    position: relative;
    top: 5px;
    left: -1px;
    width: 100%;
    z-index: 1;
    padding: 0;
}
    .menu ul li:last-child ul {
        display: none;
        background-color: #3958a1;
        position: relative;
        top: 5px;
        left: 0;
        width: 100%;
        z-index: 1;
    }
    .menu ul li {
        display: block;
        padding: 10px 15px 10px 15px;
        border-top: 1px solid #cccccc54;
        text-align: left;
        position: relative;
    }
    .menu ul li span {
    position: absolute;
    right: 30px;
    /* top: 30px; */
    z-index: 99;
    cursor: pointer;
    top: 12px;
    text-align: center;
}
    .menu ul li ul li ul {
        top: 0;
        left: 0;
    }
   .menu ul li ul li a {
    font-size: 12px;
text-transform: none;
background-color: #fa6559;
padding: 8px 12px;
color: #fff;
}

.menu ul li ul {
  visibility: visible;
  opacity: 1;
  border-radius: 0;
}

.header_area::after{ display:none;}
.header-top ul li a, .login h6 a{ font-size:0px;}
.header-top ul li a i, .login h6 a i, .topmedia ol li a{ font-size:18px;color: #fa6559;}
.login {margin: 8px 20px 0px 20px;}
.topmedia ol{margin: 7px 0px 0px 0px;}
.header_area{min-height: 80px;}
.header-top{background-color: inherit;width: 80%;margin-top: 20px;z-index: 1;margin-right: 25px;}
.topheader{justify-content: center !important;}
.header .logo{position: relative;z-index: 9;}
.header-right{ margin-top:23px;}
.menuButton span{background: #fa6559;}
.header-right{position: absolute;width: 100%;}
.menu ul li a{ padding:0px;}
.header_area.fix .menu{ margin-top:15px;}
.header_area.fix .menu ul{top: 117%}
.bannertext{max-width: 435px;}
.bannertext h1 {font-size: 35px;line-height: 45px;}
.bannersection{ height:500px;}
.aboutarea{ margin-bottom:15px;}
.couresimg {width: auto;height: auto;}
.newcourses {padding: 40px 0px 30px;}
.videobox, .videoboximg{ height:auto;}
.videosection h3{ font-size:35px;top: 10px;}
.video-play-button::before{width: 85px;height: 85px;}
.video-play-button span{border-left: 25px solid #b82013;border-top: 18px solid transparent;border-bottom: 18px solid transparent;top: 0px;left: 0px;}
.video-play-button::after{width: 70px;height: 70px;}
.chooseus, .partners{ padding:40px 0px;}
.chooseus .d-flex{display: block !important;}
.whyarea{width: 32%;display: inline-block !important;margin-bottom: 25px;}
.affiliations h3{margin: 40px 0px 45px;}
.coursesnav {flex: 0 0 auto;width: 50%; margin-bottom:15px;}
.coursesnav1 {flex: 0 0 auto;width: 50%;padding-left: 15px;margin-bottom:15px;}
.coursesnav2, .coursesnav3, .coursesnav4 {flex: 0 0 auto;width: 33%;}
.copytext{ order:2}
.social{ order:1}
.socialmedia, .copyright p{text-align: center;}








}
@media (max-width: 767.98px) {
.header-top{ width:68%;}
.bannersection {height: 350px;}
.bannertext {max-width: 325px;} 
.bannertext h1 {font-size: 28px;line-height: 35px;}
.bannertext .form-group{margin-top: 20px;}
.categorieimg{ height:250px;}
.videosection h3{position: initial;margin: 15px 0px 0px 0px;color: #000;font-size: 25px;text-align: center;}
.videosection {padding: 40px 0px} 
.newcourses h3, .topcategories h3, .chooseus h3, .partners h3{ font-size:35px;margin: 0px 0px 50px;} 
.affiliations h3{ font-size:35px;}
.affiliations{padding: 0px 0px 40px 0px;}
 
  
}
/* XS Portrait */
@media screen and (max-width: 639.98px) {
.header_area {min-height: 65px;}
.menu ul{width: 95%;}
.header-top{width: 59%;margin-top: 20px;margin-right: 57px;}	
.header-top ul li a i, .login h6 a i, .topmedia ol li a i{font-size: 15px;}	
.login {margin: 8px 5px 0px 5px;}
.header .logo{margin-top: 8px;}	
.bannertext h1 {font-size: 26px;line-height: 32px;}
.menuButton{width: 24px;height: 20px; padding:0px;position: relative;right: 30px;}
.header .logo {max-width: 115px;}
.aboutarea {display: block !important;text-align: center; margin-bottom:20px;}
.abouticon {margin-right: 0px;margin-bottom: 10px;}
.couresimg {width: auto;height: 350px;}
.courestext {padding: 15px 25px;text-align: center;}
.courses-carousel .owl-nav, .affiliations-carousel .owl-nav {width: 100%;position: inherit;top: initial;text-align: center;}
.courses-carousel .owl-nav .owl-prev, .affiliations-carousel .owl-nav .owl-prev {left: -10px;position: inherit;}
.courses-carousel .owl-nav .owl-next, .affiliations-carousel .owl-nav .owl-next {right: -10px;position: inherit;}
.categorieimg {height: 450px;}
.categorieimg::after{width: 99%;}
.whyarea{ width:49%;}
.affiliations h3 {font-size: 30px;}
.newcourses h3, .topcategories h3, .chooseus h3, .partners h3{font-size: 30px;margin: 0px 0px 20px;}
.partners h3::after, .affiliations h3::after, .chooseus h3::after, .topcategories h3::after, .newcourses h3::after, .bannertext h1 ver::after, .bannertext h1 em::after{ display:none;}
.affiliations {padding: 0px 0px 60px 0px;}
.partners {padding: 40px 0px 60px;}
.videosection h3{ font-size:20px;}
.coursesbox{ display:block !important;}
.coursesnav{flex: 0 0 auto;width: 100%;margin-bottom: 15px;text-align: center;}
.footer_logo {max-width: 170px;width: 100%;margin: 0 auto;}
.coursesnav1, .coursesnav4{flex: 0 0 auto;width: 100%;}
.coursesnav2, .coursesnav3{flex: 0 0 auto;width: 50%; margin-bottom:15px;}


}
@media (max-width: 479.98px) {
.topmedia{ display:none;} 
.bannersection {height: 250px;} 
.bannertext {max-width: 250px;}
.bannertext h1 {font-size: 20px;line-height: 25px;} 
.bannertext .form-control{height: 45px;font-size: 13px;padding: 6px 40px 6px 15px;}
.bannertext .btn-primary{padding: 10px;font-size: 16px;}
.categorieimg {height: 400px;}
.video-play-button::before {width: 65px;height: 65px;}
.video-play-button span {border-left: 19px solid #b82013;border-top: 12px solid transparent;border-bottom: 12px solid transparent;  top: 5px;left: 2px;}
.video-play-button::after {width: 55px;height: 55px;}
.whyarea p br{ display:none;}
.footer{ padding:30px 0px;}
.whyarea {width: 100%;}
.affiliations h3 {margin: 25px 0px 25px;}
.login h6{margin-right: 0px;}
.header-top ul li a, .login h6 a {font-size: 0px;width: 25px;height: 25px;background: #f96458;border-radius: 50px;align-items: center;display: flex;
  justify-content: center;}
.header-top ul li a i, .login h6 a i, .topmedia ol li a i {font-size: 11px;color: #fff;}
.header-top{margin-top: 13px;}
}
@media (max-width: 410px) {
.menu ul {width: 93%;}	
.header-top{ width:50%;}
.couresimg{ height:250px;}
.categorieimg {height: 330px;}
.affiliations h3, .newcourses h3, .topcategories h3, .chooseus h3, .partners h3 {font-size: 25px;}


}

@media (max-width: 375px){
	
	
    
}

@media (max-width: 320px){
	
}
